list_topic = [
{"name_topic": "Thời sự"},
{"name_topic": "Chính trị"},
{"name_topic": "Giao thông"},
{"name_topic": "Đô thị"},
{"name_topic": "Pháp luật"},
{"name_topic": "Pháp đình"},
{"name_topic": "Vụ án"},
{"name_topic": "Thế giới"},
{"name_topic": "Quân sự"},
{"name_topic": "Tư liệu"},
{"name_topic": "Phân tích"},
{"name_topic": "Người Việt 4 phương"},
{"name_topic": "Kinh doanh"},
{"name_topic": "Bất động sản"},
{"name_topic": "Hàng không"},
{"name_topic": "Tài chính"},
{"name_topic": "Tiêu dùng"},
{"name_topic": "Doanh nhân"},
{"name_topic": "Công nghệ"},
{"name_topic": "Mobile"},
{"name_topic": "Internet"},
{"name_topic": "eSport"},
{"name_topic": "Oppo F11 Series"},
{"name_topic": "Thể thao"},
{"name_topic": "Thể thao Việt Nam"},
{"name_topic": "Cup Châu Âu"},
{"name_topic": "Thể thao Thế giới"},
{"name_topic": "Bóng đá Anh"},
{"name_topic": "Bóng đá Việt Nam"},
{"name_topic": "Hậu trường thể thao"},
{"name_topic": "Xe 360"},
{"name_topic": "Mua xe"},
{"name_topic": "Lái xe"},
{"name_topic": "Giải trí"},
{"name_topic": "Sao Việt"},
{"name_topic": "Sao Châu Á"},
{"name_topic": "Sao Hollywood"},
{"name_topic": "Âm nhạc"},
{"name_topic": "Nhạc Việt"},
{"name_topic": "Nhạc Hàn"},
{"name_topic": "Nhạc Âu Mỹ"},
{"name_topic": "#ZingChart"},
{"name_topic": "Phim ảnh"},
{"name_topic": "Phim chiếu rạp"},
{"name_topic": "Phim truyền hình"},
{"name_topic": "Game Show"},
{"name_topic": "Thời trang"},
{"name_topic": "Thời trang sao"},
{"name_topic": "Mặc đẹp"},
{"name_topic": "Làm đẹp"},
{"name_topic": "Xuất bản"},
{"name_topic": "Tin tức xuất bản"},
{"name_topic": "Sách hay"},
{"name_topic": "Tác giả"},
{"name_topic": "Sống trẻ"},
{"name_topic": "Gương mặt trẻ"},
{"name_topic": "Cộng đồng mạng"},
{"name_topic": "Sự kiện"},
{"name_topic": "Giáo dục"},
{"name_topic": "Tuyển sinh 2019"},
{"name_topic": "Tư vấn"},
{"name_topic": " Du học"},
{"name_topic": "Học Tiếng Anh"},
{"name_topic": "Sức khỏe"},
{"name_topic": "Khỏe đẹp"},
{"name_topic": "Dinh dưỡng"},
{"name_topic": "Mẹ và Bé"},
{"name_topic": "Bệnh thường gặp"},
{"name_topic": "Du lịch"},
{"name_topic": "Địa điểm du lịch"},
{"name_topic": "Kinh nghiệm du lịch"},
{"name_topic": "Phượt"},
{"name_topic": "Ẩm thực"},
{"name_topic": "Địa điểm ăn uống"},
{"name_topic": "Món ngon"},
{"name_topic": "Nhịp sống"},
{"name_topic": "TTDN"},
{"name_topic": "Cười"}
]